 .modal-details-container {
    padding-bottom: 20px;
    font-size: 0;
    box-sizing: border-box;
    margin-top: -28px;
 }

 .modal-details-container * {
    box-sizing: border-box;
 }

 .modal-details {
    display: inline-block;
    width: 33%;
    font-size: 12px;
    padding: 0 10px;
 }

 .modal-details input {
    width: 100%;
    border: 0;
    padding: 10px;
    background: #e6e6e6;
 }

 .details-return {
    padding-top: 20px;
    text-align: center;
    font-size: 12px;
 }

 #modal-details-button.buy-logo {
    margin-top: 40px;
 }

 #mti_wfs_colophon {
    display: none !important;
 }